<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Herding on MillironX</title>
    <link>http://localhost:1313/tags/herding/</link>
    <description>Recent content in Herding on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 02 Dec 2014 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/herding/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Cow Herding with Magica - 2</title>
      <link>http://localhost:1313/videos/cow-herding-with-magica---2/</link>
      <pubDate>Tue, 02 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-herding-with-magica---2/</guid>
      <description>&lt;p&gt;It was time to bring the cows in for pregchecking, and I captured it all with my GoPro. Here is a selected scene where Magica helps out.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
